<?php
include_once ('./core/base.php');
falseauth();

if($uloc['city'] > 0) {

$header = ''.$uloc['name'].'';

include_once ('./core/head.php');

echo '<div class="b" style="position: relative;"><div class="title">'.$uloc['name'].'</div>';

if($u['training_step'] == 12) echo '<div style="position: absolute; bottom: 25%; right: 73%; z-index: 9999;"><img src="/images/cursor.gif"></div>';

echo '<center><div class="border"><img style="width: 100%; max-width: 336px;" src="/images/cities/'.$uloc['city'].'.png"></div></center>';

if($uloc['tavern'] > 0 OR $uloc['hotel'] > 0 OR $uloc['smith'] > 0 OR $uloc['enchanter'] > 0 OR $uloc['academy'] > 0 OR $uloc['workshop'] > 0 OR $uloc['guildhall'] > 0 OR $uloc['bank'] > 0){
	echo '<div class="title">Центральная площадь</div>';
	if($uloc['tavern'] > 0) echo '<a class="btn" href="/city/tavern/"><img src="/images/icons/bottle.png"> Таверна</a>';
	if($uloc['hotel'] > 0) echo '<a class="btn" href="/city/hotel/"><img src="/images/icons/candle.png"> Гостиница</a>';
	if($uloc['smith'] > 0) echo '<a class="btn" href="/city/smith/"><img src="/images/icons/hammer.png"> Кузнец</a>';
	if($uloc['enchanter'] > 0) echo '<a class="btn" href="/city/enchanter/"><img src="/images/icons/enchant_ball.png"> Чародей</a>';
	//if($uloc['academy'] > 0) echo '<a class="btn" href="/city/academy/"><img src="/images/icons/book.png"> Академия</a>';
	//if($uloc['workshop'] > 0) echo '<a class="btn" href="/city/workshop/"><img src="/images/icons/lamp.png"> Мастерская</a>';
	if($uloc['clanhall'] > 0) echo '<a class="btn" href="/city/clanhall/"><img src="/images/icons/cross.png"> Ратуша</a>';
	//if($uloc['warehouse'] > 0) echo '<a class="btn" href="/city/warehouse/"><img src="/images/icons/chest.png"> Хранилище</a>';
}


if($uloc['equipment_shop'] > 0 OR $uloc['potion_shop'] > 0 OR $uloc['jewelry_shop'] > 0 OR $uloc['trader'] > 0){
	echo '<div class="title">Торговая площадь</div>';
	if($uloc['equipment_shop'] > 0) echo '<a class="btn" href="/city/shop/equipment/"><img src="/images/icons/sword.png"> Магазин снаряжения</a>';
	if($uloc['potion_shop'] > 0) echo '<a class="btn" href="/city/shop/potion/"><img src="/images/icons/potion.png"> Лавка зельевара</a>';
	if($uloc['jewelry_shop'] > 0) echo '<a class="btn" href="/city/shop/jewelry/"><img src="/images/icons/jewelry.png"> Ювелирная лавка</a>';
	if($uloc['trader'] > 0) echo '<a class="btn" href="/city/trader/"><img src="/images/icons/money_bag.png"> Купец</a>';
}

echo '<br/><a class="btn" href="/location/"><img src="/images/icons/location.png" width="24px"> Покинуть "<b>'.$uloc['name'].'</b>"</a></div>';

}else{

header('Location: /location/');
exit;

}


include_once ('./core/foot.php');
?>